/* Google translate widget styling */
/* Credit: http://www.webspecdesign.com/2015/06/dev-corner-styling-googles-translate-widget/ */
#google_translate_element {
	margin-top: -27px;
	transition: .5s;
}

#google_translate_element .goog-te-gadget {
	background-color: inherit;
	transition: 1.2s;
	margin-right: 100px;
	text-align: right;
}
@media only screen and (max-width: 480px) {
	#google_translate_element .goog-te-gadget{
		/*display: none;*/
	}
}

#google_translate_element  .goog-te-gadget div, #google_translate_element  .goog-te-gadget span {
	float: none;
	display: inline-block;
	padding: 0 5px;	
}

.goog-te-menu-frame {
	max-width: 100% !important;
}

.goog-te-menu2 { /*the element that contains the table of options*/
	max-width: 100% !important;
	overflow: scroll !important;
	box-sizing: border-box !important; /*fixes a padding issue*/
	height: auto !important; /*gets rid of vertical scroll caused by box-sizing*/
}